<?xml version="1.0" encoding="utf-8"?>
<filterfile order="1.0" pack="Transition Pack 1">
	<name textid="med.transitions.Curtains" text="Curtains" defaultduration="8.0"/>
	<icon src="filter_curtains.png" />
	<filter src="filter_curtains.filter" />
	<params hide="false"> 
	</params>
 </filterfile>
